:root{
    --red:#7b1e1e;
    --red-dark:#3b0d0d;
    --gold:#c5a46d;
    --text:#2b2b2b;
    --light:#f5f5f5;
}

*{margin:0;padding:0;box-sizing:border-box}

body{
    font-family:"Lato", 'Montserrat',sans-serif;
    color:var(--text);
}

.container{
    max-width:1200px;
    margin:auto;
    padding:0 20px;
}

/* HEADER */

header{
    position:absolute;
    width:100%;
    top:0;
    left:0;
}

.navig{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:25px 0;
}

.logo{font-weight:600}

.mob_menu{
	display: none;
}

/* HERO */

.hero{
	background: url('../assets/first_screen_bg.png') top center no-repeat;
	background-size: 100% auto, 100% auto;
    
    padding:240px 0 60px;
}

.hero h1{
    font-size:40px;
    max-width:500px;
    margin-bottom:20px;
}

.hero p{
    margin-bottom:30px;
    color:#666;
}

.btn{
    background:#8b2d2d;
    color:#D8D8D8;
    padding:12px 70px;
    border-radius:6px;
    text-decoration:none;
    display:inline-block;
	font-size:16px;
	font-weight: 400;
}

/* SPLIT BLOCK */

.split{
    display:grid;
    grid-template-columns:1fr 1fr;
	/* max-height: 450px; */
}

.split-left{
    background: url('../assets/left_split_bg.png') top right no-repeat, linear-gradient(135deg,var(--red),var(--red-dark));
    color:#fff;
    padding:80px;
}

.split-left p{
    padding-top:20px;
	font-weight: 300;
}

.split-right{
    background:url('https://via.placeholder.com/700x500') center/cover no-repeat;
}

.split-right img{
	width: 100%;
}

/* WHY */

.section{
	background: url('../assets/why_left_bg.png') top left no-repeat, url('../assets/why_right_bg.png') bottom right no-repeat;
	background-size: 350px;
    padding:30px 0;
}

.section h2{
    padding:20px 0 10px 0;
	color: #873030;
}

.section p{
    padding:20px 0;
}

.center{text-align:center}

.cards{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
	place-items:center;
}

.card{
    background:#fff;
    padding:25px;
    border-radius:10px;
    box-shadow:0 10px 20px rgba(0,0,0,.05);
    text-align:center;
}

.feature-card {
    position: relative;
    max-width: 300px;
    padding: 20px 20px 40px;
    border-radius: 20px;
    text-align: center;
    color: #3a2b1a;

    background: linear-gradient(180deg, #caa468 0%, #f1e3c7 100%);
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}

.stats{
	padding-top: 30px;
}

.stats p{
	padding-top: 10px;
}

.stats p.stats_number{
	padding: 0;
	color: #873030;
	font-size: 32px;
}


/* нижній "носик" */
.feature-card::after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);

    width: 0;
    height: 0;
    border-left: 150px solid transparent;
    border-right: 150px solid transparent;
    border-top: 25px solid #f1e3c7;
}

/* картинка */
.feature-img {
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 18px;
}

.feature-img img {
    width: 100%;
    display: block;
}

/* заголовок */
.feature-card h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 12px;
}

/* текст */
.feature-card p {
    font-size: 14px;
    line-height: 1.6;
    color: #4a3a28;
	font-weight: 300;
	padding: 5px 0;
}
/* STATS */

.stats{
    display:flex;
    justify-content:space-between;
    margin-top:40px;
    text-align:center;
}

.stats div{
    font-weight:600;
}

/* REVIEWS */

.reviews{
    background: url('../assets/reviews_bg.png') center center no-repeat;
    text-align:center;
    padding:80px 0;
}

.reviews p{
	padding-bottom: 20px;
}

/* SERVICES */

.services{
    background: 
		url('../assets/services_pc_bg.png') center center no-repeat;
	background-size: 100%;
    color:#fff;
    padding:40px 0;
}

.services-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
    margin-top:40px;
}

.service{
    background:#fff;
    color:#000;
    padding:20px;
    border-radius:10px;
}

.service-card {
    max-width: 280px;
    margin: 0 auto;
}

.service-card {
    max-width: 280px;
    margin: 0 auto;
}

/* верхній таб */
.service-tab {
    background: #d3b07a;
	width: 100%;
    color: #3a2b1a;
    padding: 10px 16px;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-weight: 500;
    margin-bottom: 12px;
	text-align: center;
	place-items: center;
}

/* основний блок */
.service-body {
    background: #ffffff;
    border-radius: 14px;
    padding: 14px;
    text-align: center;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* зображення */
.service-body img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 12px;
}

/* текст */
.service-body p {
    font-size: 16px;
	font-weight: 300;
    line-height: 1.6;
    color: #262626;
}

/* ARTICLE */

.article{
    background:#fafafa;
    padding:80px 0;
	background: url('../assets/article_bg.png') center center no-repeat;
	background-size: 1600px;
}

.article h2{
	padding-bottom: 40px;
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 400;
}

.article-box{
    background:#fff;
    padding:30px;
    border-radius:10px;
}


.cards2{
    display:grid;
    grid-template-columns:repeat(1,1fr);
    gap:30px;
	place-items:center;
}

.card2{
    background:#fff;
    padding:25px;
    border-radius:10px;
    box-shadow:0 10px 20px rgba(0,0,0,.05);
    text-align:center;
}

.feature-card2 {
    position: relative;
    max-width: 90%;
    padding: 20px 20px 40px;
	border: 1px solid #EECFA0;
    border-radius: 20px;
    text-align: center;
    color: #3a2b1a;

    background: linear-gradient(180deg, rgba(197, 152, 83, 1), rgba(241,228,209,0.2));
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}

.red_text{
	font-size: 16px;
	color: #873030;
	text-transform: uppercase;
	}

.subname{
	padding-top: 12px;
}
/* TEAM */

.team{
    padding:80px 0 20px 0;
    background:#f7f7f7;
}

.team-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
    margin-top:40px;
}

.team-card{
    text-align:center;
}

.team-card h4{
	font-size: 24px;
}

.position{
	font-weight: 300;
}

.full_descr{
	padding-top: 15px;
}

.photo{
    height:180px;
    /* background:#ddd; */
    margin-bottom:15px;
}

.photo img{
	height:180px;
	border-radius:10px;
	border: 1px solid #C59853;
}

/* FOOTER */

footer{
    background:linear-gradient(135deg,var(--red),var(--red-dark));
    color:#fff;
    padding:40px 0;
    text-align:center;
	display: flex;
}

.footer_logo{
	width: 25%;
}
.footer_logo img{
	width: 70px;
}

.footer_address{
	width: 50%;
}
/* LP-MENU */

.lp-menu {
  /* background: rgba(20,14,10,.9); */
  backdrop-filter: blur(8px);
  /* border-bottom: 1px solid rgba(255,255,255,.08); */
  color: #f4efe8;
  position: relative;
  z-index: 100;
}

.lp-menu__container {
  max-width: 1200px;
  margin: auto;
  padding: 14px 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.lp-menu__logo {
  font-weight: 700;
  letter-spacing: .08em;
}

.lp-menu__toggle {
  display: none;
  background: transparent;
  border: 0;
  color: inherit;
  font-size: 1.7rem;
  padding: 3px 10px;
  border-radius: 8px;
  cursor: pointer;
}

.lp-menu__list {
  list-style: none;
  display: flex;
  gap: 1.6rem;
  margin: 0;
  padding: 0;
}

.lp-menu__item {
  position: relative;
}

.lp-menu__item > a {
  padding: 6px 0;
  font-weight: 500;
  text-decoration: none;
  color: #262626;
}

.lp-menu__item > a.drop::after {
  content: "▾";
  margin-left: 6px;
  font-size: .7em;
  color: #c6a15a;
}

.lp-menu__dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 210px;
  background: #f6f5f2;
  /* background: rgba(30, 20, 10, 0.9); */
  
	list-style: none;
  /* color: #2b2117; */
  /* border-radius: 12px; */
  padding: 10px 0;
  box-shadow: 0 12px 30px rgba(0,0,0,.35);
}

.lp-menu__dropdown li a {
  display: block;
  padding: 9px 18px;
  font-size: .95rem;
  text-decoration: none;
  color: #262626;
}

.lp-menu__dropdown li a:hover {
  background: #e6decc;
}

/* CONTACT US */

.contacts{
	padding: 30px 0 60px 0;
}

.contact_form{
	padding: 30px 0 0 0;
	display: none;
}

.contact_form input{
	height: 40px;
    line-height: 40px;
	margin: 15px 0 0 0;
	/* padding: 10px 0 0 0; */
	width: 300px;
	max-width: 300px;
}

.contact_form input.last{
	margin-bottom: 15px;	
}

.contact_form .send_success{
	padding: 15px;
	text-align: center;
	display: none;
}

.contact_form .send_fail{
	padding: 15px;
	text-align: center;
	color: red;
	display: none;
}

input::placeholder {
  text-align: center;
  color: #bbbbbb;
}
/* ===== RESPONSIVE ===== */

@media(max-width:992px){

    .menu{display:none}
	
	.navig{
		text-align:center;
	}
	
	.logo{
		margin: 0 auto;
	}

	.lp-menu {
		display: none;
	}

	.mob_menu{
		display:flex;
		gap:50px;
		padding-bottom: 20px;
		justify-content: center; 
	}

	.mob_menu a{
		text-decoration:none;
		color:#f5f3f3;
		font-size:16px;
	}

    .hero{
        padding:170px 0 80px 0;
        background-position:center;
        background-size:1050px;
    }

    .hero h1{font-size:28px}

	.section{
		background: url('../assets/why_left_bg.png') top left repeat-y, url('../assets/why_right_bg.png') bottom right no-repeat;
		background-size: 350px;
	}

    .split{
        grid-template-columns:1fr;
    }

    .split-left{
        padding:20px 20px 40px 20px;
    }
	
	.split-left h2{
        text-align: center;
    }

    .cards{
        grid-template-columns:1fr;
		gap: 60px;
    }
	
	.services{
		background: url('../assets/servises_mob_bg.png') top left no-repeat;
		background-position: top center;
		background-color: #3f2222;
		background-size: 100%;
	}
    .services-grid{
        grid-template-columns:1fr;
    }

    .team-grid{
        grid-template-columns:1fr;
    }

    .stats{
        flex-direction:column;
        gap:20px;
    }
	
	.lp-menu__toggle {
		display: block;
	  }

  .lp-menu__list {
    display: none;
    position: absolute;
    top: 100%;
    /* left: 0; */
    right: 0;
    background: #1d1510;
    flex-direction: column;
  }

  .lp-menu__list.open {
    display: block;
  }

  .lp-menu__item {
    border-bottom: 1px solid rgba(255,255,255,.08);
	padding-top: 10px;
	padding-bottom: 10px;
  }

  .lp-menu__item > a {
    padding: 16px 22px;
  }

  .lp-menu__dropdown {
    position: static;
    box-shadow: none;
    background: #2e2620;
    color: #f4efe8;
    border-radius: 0;
    padding-left: 14px;
	list-style: none;
  }

  .lp-menu__dropdown li a {
    color: #262626;
  }

  .lp-menu__dropdown.open {
    display: block;
  }
}

/* Desktop hover */
@media (min-width: 901px) {
  .lp-menu__item:hover > .lp-menu__dropdown {
    display: block;
  }
}
